<template lang="pug">
.error
  slot
</template>

<script>
import FormInput from '@/components/parts/FormInput.vue'

export default {
  name: 'Error'
}
</script>

<style lang="stylus" scoped>
.error
  color: #a6150d
  font-weight: 700
</style>
